@import url("font-awesome.min.css");
@import url(http://fonts.googleapis.com/css?family=Lato:400,300,700|Roboto:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300,100);
@font-face {
    font-family: 'new_athletic_m54regular';
    src: url('../fonts/new_athletic_m54-webfont.eot');
    src: url('../fonts/new_athletic_m54-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/new_athletic_m54-webfont.woff2') format('woff2'),
         url('../fonts/new_athletic_m54-webfont.woff') format('woff'),
         url('../fonts/new_athletic_m54-webfont.ttf') format('truetype'),
         url('../fonts/new_athletic_m54-webfont.svg#new_athletic_m54regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
  height: 100%;
}
body {
	margin: 0 auto;
	color: #525353;
	font-family: 'Roboto', sans-serif;	
	font-size: 16px;
	background-color: #ffffff;		
}
a {
	color: #042343;
	text-decoration: none;
}
a:hover {
	color: #063464;
	text-decoration: underline;
	transition: all 0.20s linear 0s;
}
a:focus {
	outline: none;
}
a img {
	border: 0;
}
h1, h1 a {
	color: #071f36;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin: 0;
}
h2, h2 a {
	color: #525353;
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	font-weight: normal;
	margin: 0;
}
h3, h3 a {
	color: #1b1b1b;
	font-family: 'Lato', sans-serif;
	font-size: 26px;
	font-weight: 700;
	margin: 0;
}
h4, h4 a {
	color: #071f36;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
}
h5, h5 a {
	color: #525353;
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	font-weight: normal;
	margin: 0;
}
h6, h6 a {
	color: #071f36;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin: 0;
}
p, ul, ol {
	color: #525353;
	font-family: 'Roboto', sans-serif;	
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	line-height: 25px;
}
hr {
	background-color: #063464;
    border: 0 none;
    height: 1px;
}
.button1, .button2 {
    display: inline-block;
}
.largeButton, .fullwidthButton {
    display: block;
}
.button1, .largeButton {
	border: 1px solid #11436c;
	background-color: #082034;
	padding: 6px 14px;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	text-transform: none;
}
.button1:hover, .largeButton:hover {
	background-color: #0d3252;
	border: 1px solid #082034;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}
.button2, .fullwidthButton {
	border: 1px solid #c56f00;
	background-color: #ff9000;
	padding: 6px 14px;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	text-transform: none;
}
.button2:hover, .fullwidthButton:hover {
	border: 1px solid #ff9000;
	background-color: #ff9710;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}
.buttonTransparent {
	border: 1px solid #ffffff;
	background-color: transparent;
	padding: 13px 20px;
	color: #ffffff;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	text-transform: none;
}
.buttonTransparent:hover {
	border: 1px solid #88c2ff;
	background-color: transparent;
	color: #0f83ff;
	text-decoration: none;
}
.wrapper {
	min-height: 100%;
  	margin-bottom: -266px;
	width: 100%;
}
.wrapper:after {
	content: "";
	display: block;
}
.footerWraper, .wrapper:after {
  height: 266px;
}
table {
    border-spacing: 0 !important;
}
/*-------------SOME BOOTSTRAP STYLE MODIFICATION START-------------*/
.tab-content > .tab-pane {
	padding: 15px;
}
/*-------------SOME BOOTSTRAP STYLE MODIFICATION END-------------*/
/*-------------------------FORM STYLE START---------------------*/
.newsletter h6 {
	color: #afaeae;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 23px 0;
}
.newsletter input[type="text"],
.newsletter input[type="email"] {
	background-color: #fafafa;
	border: 1px solid #878787;
	padding: 2px 10px;
	height: auto;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #727171;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	width: 100%;
}
.newsletter .form-group {
	padding: 0 0 14px 0;
	display: block;
}
.newsletter .form-group:last-child {
	padding: 0 0 0 0;
}
.newsletter input[type="submit"],
.newsletter input[type="button"],
.newsletter input[type="reset"] {
	border: 1px solid #11436c;
	background-color: #082034;
	padding: 5px 14px;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: 400;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	text-transform: uppercase;
}
.newsletter input[type="submit"]:hover,
.newsletter input[type="button"]:hover,
.newsletter input[type="reset"]:hover {
	background-color: #0d3252;
	border: 1px solid #082034;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}
.wrapper label {
	color: #071f36;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}
.form_name, h1.form_name {
	color: #071f36;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin: 0;
}
.wrapper input[type="submit"],
.wrapper input[type="button"],
.wrapper input[type="reset"] {
	border: 1px solid #11436c;
	background-color: #082034;
	padding: 7px 14px;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: 400;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	text-transform: uppercase;
}
.wrapper input[type="submit"]:hover,
.wrapper input[type="button"]:hover,
.wrapper input[type="reset"]:hover {
	background-color: #0d3252;
	border: 1px solid #082034;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}
.wrapper input[type="text"],
.wrapper input[type="email"],
.wrapper input[type="number"],
.wrapper input[type="tel"],
.wrapper input[type="password"],
.wrapper textarea,
.wrapper select {
	background-color: #ffffff;
	border: 1px solid #b6bbc1;
	padding: 8px 10px;
	height: auto;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #727171;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow:inset 0 2px 3px 0 rgba(218,221,226,0.75);
	box-shadow:inset 0 2px 3px 0 rgba(218,221,226,0.75);
}
.wrapper textarea {
	resize: none;
}
/*-------------------------FORM STYLE END-----------------------*/
/*-------------------------HEADER START----------------------------*/
.headerwide {
	background-color: #06090b;
	background-image: url(../img/headerBackground.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	width: 100%;
}
.blueLineWide {
	background-image: url(../img/blueLineBorder.png);
	background-repeat: repeat-x;
	background-position: center top;
	position: absolute;
	height: 3px;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 99;
}
.header {
	padding: 20px 0 25px;
}
.logo {
	padding: 10px 0 0 0;
}
.socialMediaLinks, .navigation {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.socialMediaLinks li, .navigation li {
	display: inline-block;
}
.socialMediaLinks li a {
	padding: 0 5px;
}
.socialMediaLinks li:last-child a {
	padding-right: 0px;
}
/*--------Navigation start-------*/
.navigation {	
	background-color: #051f38;
	background-image: url(../img/navAfterBackground.jpg);
	background-repeat: repeat-y;
	background-position: right center;
	margin: 19px 0 0 0;
	float: right;
	text-align: right;
	font-size: 0px;
}
.navigation li {
	padding: 11px 0;
}
.navigation li a {
	border-right: 1px solid #ffffff;	
	color: #ffffff;
	display: block;
	font: normal 13px/12px Lato, serif;
	padding: 0px 17px;
	text-transform: uppercase;
}
.navigation li:last-child a {
	border-right: none;
}
.navigation li.current_page_item a,
.navigation li a:hover,
.navigation li a:focus {
	color: #0f83ff;
	text-decoration: none;
}
/*--------1st level submenu-------*/
.navigation .dropdown-menu {
	position: absolute;
	display: none;
	margin: 0;
	padding: 0;
	text-align: left;
	z-index: 100;
}
.navigation li:hover ul.dropdown-menu {
	display: block;
}
.navigation .dropdown-menu li {
	padding: 0;
	display: block;
}
.navigation .dropdown-menu li a {
	background-color: #051f38;
	border-right: none;
	display: block;
	color: #ffffff;
	font: normal 12px/12px Lato, serif;
	padding: 10px 17px;
	text-decoration: none;
	min-width: 140px;
}
.navigation .dropdown-menu li a:hover,
.navigation .dropdown-menu li a:focus {
	color: #0f83ff;
	text-decoration: none;
}
/*-------------------------HEADER END------------------------------*/
/*-------------------------SLIDER START------------------------------*/
.sliderwide {
	background-image: url(../img/bannerBackground.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	position: relative;
	width: 100%;
}
.bannerSlider .carousel-caption {
	background-image: url(../img/fingerPrint.png);
	background-repeat: no-repeat;
	background-position: center center;
	left: 0%;
	padding: 80px 15px;
	text-align: left;
	width: 40%;
}
.bannerSlider .carousel-caption h2, .bannerSlider .carousel-caption h2 a {
	color: #efefef;
	font: bold 99px 'new_athletic_m54regular';
	text-transform: uppercase;
}
.bannerSlider .carousel-caption h2 small, .bannerSlider .carousel-caption h2 a small {
	color: #efefef;
}
.bannerSlider .carousel-caption p {
	color: #efefef;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
}
/*-------------------------SLIDER END--------------------------------*/
/*-------------------------SERVICES START---------------------------*/
.serviceswide {
	position: relative;
	width: 100%;
}
.services {
	padding: 40px 15px 0;
}
.servicesDescription h2, servicesDescription h2 a {
	padding: 0 0 23px 0;
}
.servicesDescription p {
	padding: 0 200px 50px;
}
.servicesLeft, .servicesRight {
	padding: 0 0 43px 0;
}
.servicesLeft:last-child, .servicesRight:last-child {
	padding: 0 0 14px 0;
}
.servicesLeft h5, .servicesLeft h5 a,
.servicesRight h5, .servicesRight h5 a {
	font-size: 20px;
	overflow: hidden;
	padding: 0 0 10px 0;
}
.servicesLeft p, .servicesRight p {
	color: #797979;
	font-size: 14px;
	overflow: hidden;
}  
.servicesLeft .img-circle, .servicesRight .img-circle {
	border: 3px solid #105595;
	background-color: #051e35;
	padding: 10px;
	height: 70px;
	width: 70px;
}
.servicesLeft .img-circle {
	float: right;
	margin: 0 0 0 13px;
}
.servicesRight .img-circle {
	float: left;
	margin: 0 13px 0 0;
}
/*-------------------------ABOUT START---------------------------*/
.aboutusWraper {
	/*background: url(../img/aboutBackground.jpg) no-repeat center bottom fixed;*/
	background-image: url(../img/aboutBackground.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
    background-size: 100% auto;
	position: relative;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.aboutuswide {
	background-image: url(../img/blueMask.png);
	background-repeat: repeat;
	background-position: center center;
	background-size: 100% auto;
	position: relative;
	width: 100%;
	z-index: 2;
}
.aboutuswide h2, .aboutuswide h2 a,
.aboutuswide p {
	color: #ffffff;
	padding: 0 0 25px 0;
}
.aboutus {
	padding: 30px 15px 25px;
}
/*-------------------------WHITE WIDE START---------------------------*/
.whiteContainerwide {
	position: relative;
	width: 100%;
}
.videoPanel {
	display: table;
	float: none !important;
	padding: 30px 0;
	margin: 0 auto;
	
}
.videoPanel h2, .videoPanel h2 a {
	color: #1b1b1b;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 300;
	margin: 0;
	padding: 0 0 20px 0;
	text-transform: uppercase;
}
.videoPanel p {
	color: #797777;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 300;
	padding: 0 0 20px 0;
}
/*-------------------------FOOTER START----------------------------*/
.footerWraper {
	height: 266px;
	width: 100%;	
}
.footerTopwide {
	background-color: #333333;
	position: relative;
	width: 100%;
}
.footerTop {
	padding: 35px 15px;
}
.footerBottomwide {
	background-color: #222222;
	position: relative;
	width: 100%;
}
.footerBottom {
	padding: 13px 15px;
}
.footerTop p, .footerBottom p {
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	margin: 0;
	line-height: 20px;
}
.footerBottom p a {
	color: #999999;
}
.footerBottom p a:hover {
	color: #0f83ff;
}
.footerMenu {
	background-image: url(../img/footerBorder.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	margin: 0;
	padding: 0;
	text-align: left;
}
.footerMenu:last-child {
	background-image: none;
}
.footerMenu li {
	display: block;
}
.footerMenu li a {
	display: block;
	color: #afaeae;
	font-family: 'Roboto', sans-serif;	
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 6px 0;
}
.footerMenu li a:hover {
	color: #0f83ff;
	text-decoration: none;
}
.newsletterContainer {
	border-left: 1px dashed #797979;
}
.whiteBorderBox {
	border: 2px solid #ffffff;	
}
/*-------------------------FOOTER END------------------------------*/
/*-------------------------CLEAR START-----------------------------*/
/* Clear Floated Elements */
/* http://sonspring.com/journal/clearing-floats */
.clear {
    clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/*-------------------------CLEAR END-------------------------------*/
/* Some Extra CSS */
.no-padding {
	padding: 0 !important;
}
.no-right-padding {
	padding-right: 0 !important;
}
.no-left-padding {
	padding-left: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.no-right-margin {
	margin-right: 0 !important;
}
.no-left-margin {
	margin-left: 0 !important;
}
/*----------------------------------------avik--For About us page----------------------------------------*/

.about_page_section{padding:70px 0; /*float:left;*/ width:100%;}
.aboutpage_image{border:#051e36 2px solid; border-radius:4px; width:100%;}
.aboutpage_image img{width:100%;}

.aboutpage_text{margin:0 0 0 20px; padding:0;}
.aboutpage_text h2{margin:0; padding:0; font-family:'Roboto', sans-serif; color:#525353; font-size:29px;}

.aboutpage_text p{margin:30px 0 0 0; padding:0; font-family:'Roboto', sans-serif; color:#525353; font-size:16px;}

.inner_banner{margin:0; padding:0; background:url(../img/about_banner.png) center center; height:203px;}

.banner_text{margin:35px 0 0 200px; padding:0;}

.banner_text h2{margin:0; padding:0; font-family:'Roboto', sans-serif; color:#efefef; font-size:67px; text-transform:uppercase;}
.banner_text p{margin:10px 0 0 0; padding:0; font-family:'Roboto', sans-serif; color:#efefef; font-size:17px;}


/*----------------------------------------avik--For About us page----------------------------------------*/

/*=================================== DVN for course/chapters page 23-01-2015 ===========================*/
.topLevelHead{
	color: #525353;
	font-size: 29px;
	margin-top: 32px;}
.topLevelPara{
	color: #525353;
	font-size: 16px;
	max-width: 690px;
	margin: 38px auto 88px auto;}
.cloudyWrapper ul{
	padding: 0;
	margin: 0;}
.cloudyWrapper ul li{
	list-style: none;}		
.cloudyWrapper h3{
	color: #0c427b;
	font-size: 21px;
	padding-bottom: 18px;}
.cloudyWrapper p{
	color: #959595;
	font-size: 15px;}
.singleChapter{
	display: block;
	margin-bottom: 50px;
	text-align: center;}			
.cloudBox{
	background-color: #f1f1f1;
	position: relative;
	border-radius: 58px;
	-webkit-border-radius: 58px;
	-moz-border-radius: 58px;}
.cloudyWrapper ul li:nth-child(odd) h3{
	margin-top: 35px;
	padding-left: 270px;
	text-align: left;}	
.cloudyWrapper ul li:nth-child(even) h3{
	margin-top: 35px;
	padding-right: 270px;
	text-align: right;}		
.cloudyWrapper ul li:nth-child(odd) p{
	padding-left: 235px;
	padding-right: 58px;
	margin-bottom: 35px;}
.cloudyWrapper ul li:nth-child(even) p{
	padding-right: 235px;
	padding-left: 58px;
	margin-bottom: 35px;}
.blueArrow{
	padding-top: 35px;
	padding-bottom: 35px;}				
.absClouds{
	position: absolute;
	width: 267px;
	height: 192px;
	padding: 0;}
.cloudyWrapper ul li:nth-child(odd) .absClouds{
	left: 0;
	top: 0;
	background: url(../img/cloudBlueLeft.png) no-repeat;
	margin-left: -35px;
    margin-top: -35px;
	background-size: 100%;}
.cloudyWrapper ul li:first-child .blueArrow{
	visibility: hidden;}
.cloudyWrapper ul li:nth-child(even) .absClouds{
	right: 0;
	top: 0;
	background: url(../img/cloudBlueRight.png) no-repeat;
	margin-right: -35px;
    margin-top: -35px;
	background-size: 100%;}
.blueArrow{
	width: 109px;
	height: 94px;}
.cloudyWrapper ul li:nth-child(odd) .blueArrow, .cloudyWrapper ul li:nth-child(odd) .cloudBox{
	float: right;}
.cloudyWrapper ul li:nth-child(even) .blueArrow, .cloudyWrapper ul li:nth-child(even) .cloudBox{
	float: left;}			
.cloudyWrapper ul li:nth-child(odd) .blueArrow{
	background:url(../img/arrowBlueRight.png);
	margin-left: 30px;}
.cloudyWrapper ul li:nth-child(even) .blueArrow{
	background:url(../img/arrowBlueLeft.png);
	margin-right: 30px;}
.privateInvestigation{
	padding-bottom: 50px;}
.absClouds span{
	display: inline-block;
	font-size: 2em;
	color: #0c427b;
	font-family: "Roboto Slab";
	font-weight: 400;
	padding: 66px 44px; }
	
/*=================================== DVN for course/chapters page 23-01-2015 ===========================*/		
/*-------------------------------------------faq page--start-------------------------------------------------*/	
/*	Responsive Accordion v1.3, Copyright 2014, Joe Mottershaw, https://github.com/joemottershaw/
//	============================================================================================ */

/*	Table of Contents
//	==================================================
//		#Reset
//		#Themes


/*	#Reset
//	================================================== */

.faq_page{padding:30px 0; margin:0;}

	.responsive-accordion {
		margin: 0 0 0px 0;
		padding: 0;
		list-style-type: none;
	}

	.responsive-accordion li {
		margin:0;
		padding: 0;
		font-size:12px;
		font-size:17px;
		color:#525353;
		font-family: 'Roboto', sans-serif;
		font-weight:300;
	}

	.responsive-accordion li:last-child { margin-bottom: 0; }

	.responsive-accordion li .responsive-accordion-head { cursor: pointer; }

	.responsive-accordion li .responsive-accordion-head.active { font-weight: bold; color:#0f83ff !important; }


/*	#Themes
//	================================================== */

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
		/*border: 1px solid #DDD;*/
		padding: 13px 30px 13px 20px;
		background: #e8e6e6;
		color: #0857a0;
		line-height: normal;
		position: relative;
		font-size:17px;
		border:#ccc9c9 1px solid;
		font-weight:400;
		
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
		/*position: absolute;*/
		top: 4px;
		left: 10px;
		font-size:11px;
		font-style:normal;
		float:right;
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
		
		background: #FFF;
		border-left:#ccc9c9 1px solid;
		border-right:#ccc9c9 1px solid;
	}
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel span{display:none;}
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel ul{margin:0px; padding:0px; list-style:none;font-size:12px; background:#f0efef; padding:20px;}



/*-------------------------------------------faq page--end-------------------------------------------------*/	



/*contact*--30-01-2015*/


.contact {
	float: left;
	width: 100%;
}
.contact_left {
	float: left;
	width: 100%;
	padding-top: 20px;
}
.contact_left p {
	padding-bottom: 10px;
	width: 100%;
}
.contact_left p span { /*color:#656565;*/
	font-size: 16px;
}
.contact_left input[type="text"], .contact_left input[type="email"]{
	height: 36px;
	line-height: 36px;
	border: 1px solid #bdbcbc;
	width: 100%;
	padding: 0 2%;
	color: #000;
	font-size: 14px;
}
.contact_left textarea {
	height: 100px;
	border: 1px solid #bdbcbc;
	width: 100%;
	padding: 2%;
	color: #000;
	font-size: 14px;
	resize: none;
}
.contact_left input[type="submit"] {
	background-color: #082034;
    border: 1px solid #11436c;
    border-radius: 3px;
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    padding: 6px 14px;
    text-align: center;
    text-transform: none;
}
.contact_left input[type="submit"]:hover {
	background: #25408f;
}
.contact_right {
	float: right;
	width: 90%;
	padding-top: 0px;
}
.contact_img {
	margin-bottom: 20px;
	width: 100%;
}
.contact_img .gmsc {
	margin: 0!important;
}
.contact_img img {
	width: 100%;
}
.contact_right p {
	padding-bottom: 0px;
	width: 100%;
	color: #656565;
	font-size: 16px;
}
.contact_right p span {
	color: #656565;
	font-size: 20px;
	width: 30%;
	float: left;
	line-height: 20px;
}
.contact_right p small {
	float: right;
	color: #656565;
	font-size: 20px;
	padding-right: 15px;
}
.contact_right a {
	color: #656565;
}
.heading3 {
	float: left;
	width: 100%;
	background: url(../images/heading_bg.jpg) 0 50% repeat-x;
}
.heading3 h2 {
	color: #242424;
	font-size: 24px;
	background: #ececec;
	padding: 15px 0;
	float: left;
	text-transform: uppercase;
	margin: 0;
	line-height: normal;
}						
audio {
	padding: 10px 0 0;
    width: 100%;
	
}